using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace WindowsApplication1
{
	public partial class frmVisualizzatore : Form
	{
		public frmVisualizzatore()
		{
			InitializeComponent();
		}

		private void btnSfoglia_Click(object sender, EventArgs e)
		{
			if (ofdApri.ShowDialog() == DialogResult.OK)
				txtNomeFile.Text = ofdApri.FileName;
		}

		private void btnVisualizza_Click(object sender, EventArgs e)
		{
			picImmagine.Image = Bitmap.FromFile(txtNomeFile.Text);
		}

		private void chkAdattaImmagine_CheckedChanged(object sender, EventArgs e)
		{
			if (chkAdattaImmagine.Checked == true)
				picImmagine.SizeMode = PictureBoxSizeMode.StretchImage;
			else
				picImmagine.SizeMode = PictureBoxSizeMode.Normal;
		}
	}
}